Jump to content

Photo

get FOSE to work with german fallout3 version


  • Please log in to reply
9 replies to this topic

#1
Site Bot

Site Bot

    Fear me

  • Members
  • PipPipPipPipPip
  • 2,441,168 posts
Article link: get FOSE to work with german fallout3 version

!!! NO FILES INCLUDED !!!

hey guys,

finally i get FOSE to work with my german fallout3 version and i will explain you how i've done it.

- install game
- remove "ng" from all files with the name
fallout3ng.exe
fallout3ng.exe.cat
fallout3ng.exe.cfg

then you have 3 files with
fallout3.exe
fallout3.exe.cat
fallout3.exe.cfg

now download the actual austrian fallout3 patch and install it, you will have automatically an uncut-version on-top :)

then install fose 1.1beta9 and you'll be fine ;)

this is how i make it and fose works fine for me now!

i hope it works the same way for you!

*************************************************
GERMAN

hallo leute,

ich habe etwas rumprobiert und habe es endlich geschafft FOSE mit der deutschen version zum laufen zu bringen!

geht folgendermaßen vor:

- game installieren
- 3 dateien umbennen von
fallout3ng.exe
fallout3ng.exe.cfg
fallout3ng.exe.cat

in
fallout3.exe
fallout3.exe.cfg
fallout3.exe.cat

- österreichischen fallout3 patch laden und installieren
- fose installieren wie in der beschreibung angegeben
- spiel starten und fertig :)
- netter nebeneffekt: man hat eine unzensierte fassung!

viel spaß beim zocken!

#2
phoneyLogic

phoneyLogic

    Nightshade Mutant

  • Supporter
  • PipPipPipPip
  • 2,261 posts
Hi Dude, unfortunately this method does not work.

The Austrian patch just ignores the German game files, doesn't matter how you rename them. You would need to have Austian game files to get the AT patch working as well as FOSE.

Edited by psyclops, 04 September 2009 - 01:46 PM.


#3

    Newbie

  • Account closed
  • Pip
  • 12 posts
Just to let your know: you can start fose with this command: -altexe fallout3ng.exe

#4
Parrydasschnabeltier

Parrydasschnabeltier

    Stranger

  • Members
  • Pip
  • 4 posts
Geht trotzdem nicht =`(

#5
phoneyLogic

phoneyLogic

    Nightshade Mutant

  • Supporter
  • PipPipPipPip
  • 2,261 posts
Good news folks:
FOSE now supports the German-Cut-Version 8)

FOSE v1.2 beta2 provides support for:
Retail DVD and Steam builds 1.0.0.15, 1.1.0.35, both versions of 1.4.0.6, 1.5.0.22, 1.6.0.3 and 1.7.0.3. The no-gore version of 1.7.0.3 released in Germany is also supported.

http://fose.silverlock.org/
Just get your latest version

Edited by tortured Tomato, 30 January 2010 - 10:20 PM.


#6
KillingKings111

KillingKings111

    Stranger

  • Supporter
  • Pip
  • 2 posts

Works love U :D

Hab den Österreich patch weggelassen des is mir egal kann jez endlich mit Iron-sights spielen !

THX



#7
Anoses

Anoses

    Stranger

  • Members
  • Pip
  • 2 posts

i had downloaded the fallout uncut files from the description of this video {https://www.youtube....h?v=ujVIKU08YB8} and renamed them than patched them with the Austrian patch that wored for me



#8
Hacibay

Hacibay

    Stranger

  • Members
  • Pip
  • 9 posts

Thank you very much it helps! You were my last hope.



#9
Killgrounder

Killgrounder

    Stranger

  • Supporter
  • Pip
  • 2 posts

Vielen dank man es läuft auch wenn ich diesen post etwas spät gesehen habe macht einfach das wie er es geschrieben hatt dann wird alles gut :D



#10
Xh1jgsF1r3

Xh1jgsF1r3

    Stranger

  • Members
  • Pip
  • 1 posts

iit still doesnt work for me my falloutlauncher is still on 1.1 something version evryother fallout file is 1.7.03 either fose says i have a unknown version or an old german version  pls help 






IPB skins by Skinbox
Page loaded in: 1.012 seconds